add_subdirectory(builder)
add_subdirectory(solver)

# # Install the script for checking models
# set(PY_FILES plot_model.py)
# install(
#     FILES ${PY_FILES}
#     DESTINATION ${TBPLAS_PYTHON_INSTALL_PATH}
#     PERMISSIONS
#         OWNER_READ OWNER_WRITE OWNER_EXECUTE
#         GROUP_READ GROUP_EXECUTE
#         WORLD_READ WORLD_WRITE)